
/* SN Pro */

@font-face {
	font-family: 'SNPro-Regular';
	src: url("../fonts/SNPro-Regular.ttf") format("truetype");
}


@font-face {
	font-family: 'SNPro-Italic';
	src: url("../fonts/SNPro-Italic.ttf") format("truetype");
}

@font-face {
	font-family: 'SNPro-ExtraLight';
	src: url("../fonts/SNPro-ExtraLight.ttf") format("truetype");
}

@font-face {
	font-family: 'SNPro-ExtraLightItalic';
	src: url("../fonts/SNPro-ExtraLightItalic.ttf") format("truetype");
}

@font-face {
	font-family: 'SNPro-Light';
	src: url("../fonts/SNPro-Light.ttf") format("truetype");
}

@font-face {
	font-family: 'SNPro-LightItalic';
	src: url("../fonts/SNPro-LightItalic.ttf") format("truetype");
}

@font-face {
	font-family: 'SNPro-Medium';
	src: url("../fonts/SNPro-Medium.ttf") format("truetype");
}

@font-face {
	font-family: 'SNPro-MediumItalic';
	src: url("../fonts/SNPro-MediumItalic.ttf") format("truetype");
}

@font-face {
	font-family: 'SNPro-SemiBold';
	src: url("../fonts/SNPro-SemiBold.ttf") format("truetype");
}

@font-face {
	font-family: 'SNPro-SemiBoldItalic';
	src: url("../fonts/SNPro-SemiBoldItalic.ttf") format("truetype");
}

@font-face {
	font-family: 'SNPro-Bold';
	src: url("../fonts/SNPro-Bold.ttf") format("truetype");
}

@font-face {
	font-family: 'SNPro-BoldItalic';
	src: url("../fonts/SNPro-BoldItalic.ttf") format("truetype");
}

@font-face {
	font-family: 'SNPro-ExtraBold';
	src: url("../fonts/SNPro-ExtraBold.ttf") format("truetype");
}

@font-face {
	font-family: 'SNPro-ExtraBoldItalic';
	src: url("../fonts/SNPro-ExtraBoldItalic.ttf") format("truetype");
}

@font-face {
	font-family: 'SNPro-Black';
	src: url("../fonts/SNPro-Black.ttf") format("truetype");
}

@font-face {
	font-family: 'SNPro-BlackItalic';
	src: url("../fonts/SNPro-BlackItalic.ttf") format("truetype");
}